.dark {

}
    .dark main#main-content .list-items-container {        
        background: #222222;
    }
    .dark main#main-content .toolbar {
        background: #222222;
        border-bottom: 1px solid rgba(255,255,255,0.1);
    }
        .dark main#main-content .toolbar .ui.basic.button {
            color: rgba(255, 255, 255, 0.9)!important;
        }
        .dark main#main-content .toolbar .ui.basic.button:hover {
            background: rgba(255, 255, 255, 0.1) !important;
        }

.ui.modal.modal-app-embed > .header {
    padding: 5px;
    font-size: 15px;
    font-family: 'Myriad Set Pro';
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.ui.modal.modal-app-embed.dark > .header {
    background: #222;
    color: rgba(255, 255, 255, 0.85);
    padding: 5px;
    font-size: 15px;
    font-family: 'Myriad Set Pro';
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
.ui.modal.modal-app-embed.dark > .actions {
    background: #222222;
}

main#main-content .list-items-container {
    height: calc(100vh - 76px);
    bottom: -4px;
}

.embed main#main-content {
    margin-top: 0px;
}